/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */


/* red: #990000 */

/* Fonts */

@font-face {
    font-family: "calibri";
    src: url(/fonts/calibri.ttf) format("truetype");
}

body, p {
	font-family: 'calibri', georgia, palatino,'book antiqua','palatino linotype',serif;
}
h1, h2, h3, h4, h5 {
	font-family: 'calibri', georgia, palatino,'book antiqua','palatino linotype',serif;
}
nav {
	font-family: 'calibri', helvetica-w01-roman, helvetica-w02-roman, helvetica-lt-w10-roman, sans-serif;
}


/* Header */
#header_main .logo img {
	padding: 5%;
}
nav.main_menu .avia-menu {
	border: none;
	margin: 0;
	/*padding: 0;*/
}
nav.main_menu li.menu-item a,
nav.main_menu ul.sub-menu li.menu-item a,
nav.main_menu li.current-menu-parent ul.sub-menu li a {
	font-size: 18px !important;
	font-weight: normal;
	text-transform: uppercase;
	color: #000 !important;
}
nav.main_menu li.current_page_item a,
nav.main_menu li.current-menu-parent a,
nav.main_menu li a:hover,
nav.main_menu li.current-menu-parent ul.sub-menu li.current_page_item a,
nav.main_menu li.current-menu-parent ul.sub-menu li a:hover,
nav.main_menu li.menu-item-has-children ul.sub-menu li a:hover {
	color: #990000 !important;
}
nav.main_menu span.avia-menu-fx {
	display: none;
}
#avia-menu ul.sub-menu {
	top: 75%;
}

nav.main_menu .social_bookmarks .av-social-link-facebook a {
	background: #222 !important;
	color: #FFF !important;
}
nav.main_menu .social_bookmarks .av-social-link-facebook a:hover {
	background: #990000 !important;
	color: #FFF !important;
}

h1.main-title.entry-title {
	font-size: 42px !important;
	text-transform: uppercase;
}
h1.main-title.entry-title a {
	/*padding-left: 10px;*/
	font-family: 'calibri', georgia, palatino,'book antiqua','palatino linotype',serif;
	color: #fff !important;
}

.title_container .breadcrumb {
    z-index: 10;
    line-height: 15px;
    font-size: 15px;
    /*position: absolute;*/
    position: relative;
    right: 0;
    /*right: 300px;*/
    top: 50%;
    margin-top: -7px;
    max-width: 400px;
}
.title_container .breadcrumb a, .title_container .breadcrumb span {
	color: #fff !important;
}
.title_container .search-form-wrap {
    z-index: 10;
    line-height: 15px;
    font-size: 11px;
    position: absolute;
    right: 50px;
    top: 50%;
    margin-top: -18px;
}
#top #s {
    height: 39px;
    font-size: 14px;
}
.title_container .search-form-wrap #searchsubmit:hover {
	color: #990000;
}

/* Footer (widget area) */
#footer section.widget {
	margin: 0px;
}
#footer h3 {
	color: #fff;
	margin-bottom: 16px;
	font-size: 18px;
}
#footer .wp-fb-social-stream div.fb-message {
	display: none;
}
#footer .wp-fb-social-stream div.fb-message:first-child {
	display: block;
}
#footer .wp-fb-social-stream .fb-message-wrap {
	max-height: 350px !important;
	overflow-y: hidden;
}
#footer .gmaps {
	margin-top: 25px;
}
/* Footer (bottom bar) */
footer ul#avia3-menu li.menu-item a {
	font-size: 15px;
}


/* Inception Web Footer Copyright */
#copyrightbar {
	display: inline-block;
	/*background: #464646;*/
	/*width: 100%;*/
	text-align: center;
	/*padding: 8px 0;*/
	font-size: 15px;
}
#copyrightbar p, #copyrightbar a {
	margin: 0;
	color: #C3C3C3 !important;
	text-decoration: none;
}


/* Scroll to Top button */
#scroll-top-link {
	background: #990000;
}
#scroll-top-link:hover {
	background: #D6D6D6;
	border-color: #990000;
}


/* Social links */
.social-icons .av-social-link-facebook a {
	background-color: #37589B;
	color: #FFF;
	margin-left: 10px;
}
.social-icons a {
	padding: 5px 13px;
	border-radius: 25px;
	display: inline-block;
}
#top #wrap_all .av-social-link-facebook:hover a {
	color: #FFF;
	background-color: #37589B;
}
.social-icons a:hover {
	text-decoration: none;
	opacity: 0.7;
}

.avia-testimonial-content p span, .avia-promocontent p {
	font-size: 18px !important;
	color: #666666 !important;
	font-family: 'calibri', georgia, palatino,'book antiqua','palatino linotype',serif;
}


/* Home Page */
#homepage-icons {
	background-color: #990000;
	border-top: 0;
	padding-top: 50px;
	padding-bottom: 50px;
}
#homepage-icons a.avia_image {
	background-color: #fff;
}
#homepage-icons a.avia_image:hover {
	background-color: #D6D6D6;
}
#homepage-icons .avia-image-container-inner {
	-webkit-transform: translateZ(0);
}
#homepage-icons h3 {
	text-align: center;
	padding-top: 20px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: normal;
	/*font-family: 'calibri', georgia, palatino,'book antiqua','palatino linotype',serif;*/
	font-family: 'calibri', helvetica-w01-roman, helvetica-w02-roman, helvetica-lt-w10-roman, sans-serif;
}
#homepage-icons h3 a {
	font-weight: bold;
	color: #fff;
}
#homepage-icons h3 a:hover {
	text-decoration: underline;
}
#slide-1-container {
    clear: both;
    left: 0px !important;
    width: 100% !important;
    margin: 0 auto !important;
	padding: 0 50px !important;
}
#slide-1-container #slide-1-wrap {
    max-width: 1310px;
    margin: 100px auto 100px auto !important;
	padding-left: 10px;
}
#slide-1-container #slide-1-wrap #slide-1-title h1 {
	font-family: 'calibri', georgia, palatino,'book antiqua','palatino linotype',serif;
	color: #fff;
	font-size: 64px;
	font-weight: 400;
}
#slide-1-container #slide-1-wrap #slide-1-btns {
	margin-top: 10px;
}
#slide-1-container #slide-1-wrap #slide-1-btns a.avia-button.slider-btn-promo {
	background: transparent;
	color: #fff;
	font-size: 22px;
	font-family: 'calibri', helvetica-w01-roman, helvetica-w02-roman, helvetica-lt-w10-roman, sans-serif;
	border: 2px solid #fff;
	text-transform: uppercase;
	box-shadow: none;
	margin: 10px 20px 10px 0px;
	padding: 15px 25px;
	width: 120px;
}
#slide-1-container #slide-1-wrap #slide-1-btns a.avia-button.slider-btn-promo:hover {
	color: #FFF;
	border-color: #FFF;
	background: #990000;
	/*background: #D6D6D6;*/
}
#disclaimer p {
	margin-top: 0;
	text-align: left;
	font-size: 14px;
	color: #c3c3c3;
}
#top.home .avia-testimonial-wrapper.avia-slider-testimonials {
	margin: 20px 0px;
}
.avia-button-wrap a.avia-button, p.form_element input[type="submit"] {
	background: #990000;
	color: #fff !important;
	border-bottom: none;
	/*font-family: 'calibri', georgia, palatino,'book antiqua','palatino linotype',serif;*/
	font-family: 'calibri', helvetica-w01-roman, helvetica-w02-roman, helvetica-lt-w10-roman, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
}
.avia-button-wrap a.avia-button:hover, p.form_element input[type="submit"]:hover {
	color: #990000 !important;
	background: #D6D6D6 !important;
}

/* about us page */
#about-page-content p {
	font-size: 18px;
}

/* Contact Page */
#contact-container {
	max-width: 1270px;
	margin: auto;
}

/* Hire and Sales pages */
.category-title {
	text-align: center;
	margin-bottom: 30px;
}
.category-title h3 a:hover {
	text-decoration: underline !important;
}


/* News (Facebook Social Stream Page) */
.wp-fb-social-stream .fb-message-wrap .fb-message-video-desc {
	display: none;
}

.wp-fb-social-stream .fb-message-wrap,
.wp-fb-social-stream .fb-message .fb-info .fb-metadata {
	background: transparent;
}
.wp-fb-social-stream .fb-message {
	margin-top: 10px;
}
.wp-fb-social-stream .fb-message-wrap {
	width: 100%;
}
.wp-fb-social-stream .fb-message-text, .wp-fb-social-stream .fb-message-image {
	text-align: left;
}
.fb-message-video-linkbox {
	min-height: 10em;
	background: transparent !important;
}
/*.wp-fb-social-stream .fb-message-video-linkbox .fb-message-video-img-wrapper {
	float: none;
	position: relative;
	display: inline-block;
	left: 0;
	top: 0;
	width: 30%;
}
.wp-fb-social-stream .fb-message-video-linkbox .fb-message-video-txt {
	float: none;
	display: inline-block;
	position: relative;
	right: 0;
	top: 0;
	width: 60%;
}*/

/* Equipment tables */
.equipment-table {
	width: 100%;
}
.equipment-table thead tr td {
	font-weight: bold;
	color: #fff;
	background: #222;
}
.equipment-table tr td {
	font-size: 16px;
}


/* Sidebar */
aside.sidebar h3.widgettitle {
	font-size: 1em;
}
aside.sidebar section.widget_nav_menu {
	padding-bottom: 0;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
	/* Add your Desktop Styles here */
	#phone-icon-link {
		display: none;
	}
}

@media only screen and (max-width: 1024px) {
	#slide-1-container #slide-1-wrap {
	    margin: 50px auto !important;
	}
}

@media only screen and (max-width: 900px) {
	nav.main_menu li.menu-item a,
	nav.main_menu ul.sub-menu li.menu-item a,
	nav.main_menu li.current-menu-parent ul.sub-menu li a {
		font-size: 13px !important;
		font-weight: bold;
	}
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
	/* Add your Mobile Styles here */

	#header_main .inner-container strong.logo img {
		min-height: 150px;
	}
	#header_main .inner-container a#advanced_menu_toggle::before {
		font-weight: bold;
		font-size: 42px;
	}

	#header_main #advanced_menu_toggle {
		margin-top: 0px;
	}
	#header_main #phone-icon-link {
		display: block;
		position: absolute;
		right: 0px;
		top: -20px;
		color: #222;
	}
	.title_container .search-form-wrap {
		display: none;
	}
	.ls-slide .ls-l {
		left: 0px !important;
		text-align: center !important;
		width: 100% !important;
	}
	/*.ls-inner,  {*/
	.ls-wp-fullwidth-container,
	.ls-wp-fullwidth-helper,
	#layerslider_1, .ls-wp-container.ls-container.ls-fullwidth {
		min-height: 250px !important;
	}
	.ls-slide img {
		min-height: 250px !important;
		margin: 0 !important;
	}
	#slide-1-container {
	    width: 100% !important;
	    margin: 20px auto !important;
	    padding: 0 !important;
	}
	#slide-1-container #slide-1-wrap {
	    margin: 30px auto !important;
	    padding: 0;
	}
	#slide-1-container #slide-1-wrap #slide-1-title h1 {
		text-align: center;
		font-size: 26px;
	}
	#slide-1-container #slide-1-wrap #slide-1-btns a.avia-button.slider-btn-promo {
		font-size: 16px;
		margin: 10px;
		padding: 10px 20px;
		width: 90px;
	}

	#homepage-icons {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	main[role="main"] {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	#about-page-content img {
		margin: 0 auto 10px;
	}


}